AVG-1693 log

Package linux
Status Not affected
Severity Medium
Type denial of service
Affected 5.11.6.arch1-1
Fixed Not affected
Current 5.19.1.arch2-1 [testing]
5.18.16.arch1-1 [core]
Ticket None
Created Tue Mar 16 10:48:45 2021
Issue Severity Remote Type Description
CVE-2021-3428 Medium No Denial of service
A security issue was found in the Linux kernel before version 5.9. A denial of service problem is identified if an extent tree is corrupted in a crafted...